import 'package:flutter/material.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart';

class NullCard extends StatelessWidget {
  final String text;
  const NullCard({Key? key, required this.text}) : super(key: key);
  @override
  Widget build(BuildContext context) {
    return Container(
      width: 345.w,
      padding: EdgeInsets.all(30.w),
      alignment: Alignment.center,
      child: Column(
        children: [
          Container(
            margin: EdgeInsets.fromLTRB(0, 0, 0, 22.h),
            child: Image.asset(
              'images/noData.png',
              width: 135.w,
            ),
          ),
          Text(
            text,
            style: TextStyle(
                fontSize: 17.sp, color: Color(0xFFb4b4b4)),
          )
        ],
      ),
    );
  }


}